Subject: Re: bug#68196: 30.0.50; pixel-scroll-precision-mode won't scroll with scroll-margin 2 using macbook trackpad

From: Stefan Kangas <[email-masked]>
Date: Mon, 1 Jan 2024 19:30:05 -0800

forcemerge 66769 68196
close

Po Lu <[email-masked]> writes:

> Yuan Fu <[email-masked]> writes:
>
>> I think precision scroll requires you to set scroll-margin to 0. I
>> don’t remember where I learnt that fact, CCing Lu since he must know.
>>
>> Yuan
>
> It does on Emacs 30.  There hasn't been any activity in bug#66769, where
> several potential solutions are being considered that won't impede
> scrolling over images.

Sorry, I had missed that this had already been reported.

I'm merging the bugs.